.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-55d453f0-5bcd-e11b-47e1-9056dc2118d1 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-55d453f0-5bcd-e11b-47e1-9056dc2118d1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2123a7ce-650e-4eae-4880-6c1049cd88c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2123a7ce-650e-4eae-4880-6c1049cd88c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d2d09b8a-0fd6-b119-8c62-3481c9501a7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2d09b8a-0fd6-b119-8c62-3481c9501a7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-9d372bd6-bb46-1f6e-7df0-c4ebbb103238 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9d372bd6-bb46-1f6e-7df0-c4ebbb103238) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-8043f3bc-6469-3289-83aa-9e3a15cb7fdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8043f3bc-6469-3289-83aa-9e3a15cb7fdd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-afb942ed-4753-e35c-95f3-4828753b111c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afb942ed-4753-e35c-95f3-4828753b111c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-08ba4160-1e9d-5bc4-db18-826ba72369e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08ba4160-1e9d-5bc4-db18-826ba72369e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-15d64342-0627-c4a1-1a78-e38326d26135 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-15d64342-0627-c4a1-1a78-e38326d26135) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8336a4ab-a77e-ca0a-d76e-0ee60626708a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8336a4ab-a77e-ca0a-d76e-0ee60626708a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9306349f-34a9-c994-6205-c10437a62d89 {
background-color: var(--primary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9306349f-34a9-c994-6205-c10437a62d89) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b39d4940-c612-5c1f-57d7-f314163be4b5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b39d4940-c612-5c1f-57d7-f314163be4b5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58024a76-05a9-1fbe-20ba-fa487b8ab4d2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-58024a76-05a9-1fbe-20ba-fa487b8ab4d2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-top: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-6488a3eb-32af-0451-5ffa-e3f105f2f440 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6488a3eb-32af-0451-5ffa-e3f105f2f440) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a998334c-4d01-7221-419c-c7951486ef75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a998334c-4d01-7221-419c-c7951486ef75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-239c048c-23dc-c1d3-3923-b04dcc6fac98 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-239c048c-23dc-c1d3-3923-b04dcc6fac98) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-513a21bc-1391-18fd-c2b2-02cb7e0c49c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-513a21bc-1391-18fd-c2b2-02cb7e0c49c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-3165f19e-3ba5-52f2-e429-41ea40e48230 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3165f19e-3ba5-52f2-e429-41ea40e48230) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
margin-left: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-56521cd4-f7d0-82be-3728-664fbc83587e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56521cd4-f7d0-82be-3728-664fbc83587e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a79e33db-34f3-8e25-d8a2-e593365d1c53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a79e33db-34f3-8e25-d8a2-e593365d1c53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c5266d8e-2285-8b9b-69ee-145458528df7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c5266d8e-2285-8b9b-69ee-145458528df7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d5655d58-9293-c7ed-4509-cbe8ebabb1de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5655d58-9293-c7ed-4509-cbe8ebabb1de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c860474d-775c-7411-33d0-a3261dae8ecd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c860474d-775c-7411-33d0-a3261dae8ecd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1afb68ec-3ab7-bdc7-59b6-5120cc73fdaf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f317bcc3-cc50-0a4f-2c79-4e21d875365b {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f317bcc3-cc50-0a4f-2c79-4e21d875365b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2ff5dc0e-b6a9-750e-2546-ae7700f231d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2ff5dc0e-b6a9-750e-2546-ae7700f231d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8ad3718-900b-3488-4119-46f4798a19e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8ad3718-900b-3488-4119-46f4798a19e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f88b933b-e97d-3a2c-6175-3b3d38ad3b83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f88b933b-e97d-3a2c-6175-3b3d38ad3b83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: normal !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
color: #000000 !important;
}
.lfr-layout-structure-item-08922b58-d412-65aa-1144-374525833f74 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08922b58-d412-65aa-1144-374525833f74) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f19df043-9578-2b25-7545-3b7f06b40010 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f19df043-9578-2b25-7545-3b7f06b40010) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-55d453f0-5bcd-e11b-47e1-9056dc2118d1 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2123a7ce-650e-4eae-4880-6c1049cd88c7 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d2d09b8a-0fd6-b119-8c62-3481c9501a7a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d372bd6-bb46-1f6e-7df0-c4ebbb103238 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8043f3bc-6469-3289-83aa-9e3a15cb7fdd {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8336a4ab-a77e-ca0a-d76e-0ee60626708a {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9306349f-34a9-c994-6205-c10437a62d89 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-58024a76-05a9-1fbe-20ba-fa487b8ab4d2 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a998334c-4d01-7221-419c-c7951486ef75 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-239c048c-23dc-c1d3-3923-b04dcc6fac98 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-513a21bc-1391-18fd-c2b2-02cb7e0c49c7 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3165f19e-3ba5-52f2-e429-41ea40e48230 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a79e33db-34f3-8e25-d8a2-e593365d1c53 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5266d8e-2285-8b9b-69ee-145458528df7 {
margin-right: var(--spacer-10,10rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-f88b933b-e97d-3a2c-6175-3b3d38ad3b83 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-55d453f0-5bcd-e11b-47e1-9056dc2118d1 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d2d09b8a-0fd6-b119-8c62-3481c9501a7a {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8043f3bc-6469-3289-83aa-9e3a15cb7fdd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8336a4ab-a77e-ca0a-d76e-0ee60626708a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9306349f-34a9-c994-6205-c10437a62d89 {
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-58024a76-05a9-1fbe-20ba-fa487b8ab4d2 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a998334c-4d01-7221-419c-c7951486ef75 {
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-239c048c-23dc-c1d3-3923-b04dcc6fac98 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-10,10rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-513a21bc-1391-18fd-c2b2-02cb7e0c49c7 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3165f19e-3ba5-52f2-e429-41ea40e48230 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a79e33db-34f3-8e25-d8a2-e593365d1c53 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c5266d8e-2285-8b9b-69ee-145458528df7 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f88b933b-e97d-3a2c-6175-3b3d38ad3b83 {
padding-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2123a7ce-650e-4eae-4880-6c1049cd88c7 {
margin-right: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2d09b8a-0fd6-b119-8c62-3481c9501a7a {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d372bd6-bb46-1f6e-7df0-c4ebbb103238 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8043f3bc-6469-3289-83aa-9e3a15cb7fdd {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afb942ed-4753-e35c-95f3-4828753b111c {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8336a4ab-a77e-ca0a-d76e-0ee60626708a {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-58024a76-05a9-1fbe-20ba-fa487b8ab4d2 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a998334c-4d01-7221-419c-c7951486ef75 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-7,6rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-239c048c-23dc-c1d3-3923-b04dcc6fac98 {
margin-right: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-513a21bc-1391-18fd-c2b2-02cb7e0c49c7 {
margin-bottom: var(--spacer-7,6rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3165f19e-3ba5-52f2-e429-41ea40e48230 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c5266d8e-2285-8b9b-69ee-145458528df7 {
margin-right: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f88b933b-e97d-3a2c-6175-3b3d38ad3b83 {
margin-bottom: var(--spacer-0,0rem) !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-08922b58-d412-65aa-1144-374525833f74 {
margin-right: var(--spacer-0,0rem) !important;
}
}